
.indigo-color{
    background-color:#6610f2 !important;
    color:#fff !important;
}
.register{
    background: -webkit-linear-gradient(left, #6610f2, #8D4694);
    /*margin-top: 1%;*/
    /*padding: 3%;*/
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left a{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 5%;
    margin-bottom: 3%;
    cursor: pointer;
    text-decoration: none;
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 25%;
    padding-right: 25%;
}
.register-right{
    background: #f8f9fa;
    /*padding-top: 2%;*/
    /*border-top-left-radius: 10% 50%;*/
    /*border-bottom-left-radius: 10% 50%;*/
    /*border-radius: 1%;*/
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 50%;
    /*-webkit-animation: mover 2s infinite  alternate;*/
    /*animation: mover 1s infinite  alternate;*/
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
.btnRegister{
    float: right;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #6610f2;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
    margin-bottom: 2%;
}
.register-heading{
    text-align: center;
    /*margin-top: 8%;*/
    /*margin-bottom: -15%;*/
    /*padding-bottom: 1%;*/
    color: #000;
    margin-top: 0 !important;
    color: #495057;
}
